/* ESSENTIAL
------------------------------------------------------------------*/
html	{
	height: 100%;
	}
body	{
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 62.5%;
	line-height: 1.8;
	color: #444;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
hr	{
	clear: both;
	display: none;
	visibility: hidden;
	}
a:link		{
	color: #069;
	text-decoration: none;
	}
a:visited	{
	color: #069;
	text-decoration: none;
	}
img	{
	border: none;
	}
form {
	margin: 0;
	}

/* CONSTRUCTION
------------------------------------------------------------------*/
#wrap	{
	margin: 0 auto;
	padding: 0;
	width: 100%;
	}
#container	{
	margin: 0 auto;
	padding: 0 8%;
	text-align: left;
	max-width: 960px;
	}



/* ESSENTIAL
------------------------------------------------------------------*/
a img	{
	padding: 0;
	transition : all .1s;
	-webkit-transition: all .1s;
	}
	a img:hover {
	opacity: 0.5;
	filter: alpha( opacity=50 );
	-ms-filter: "alpha( opacity=50 )";
	}

.sp	{
	text-align: center;
	font-size: 1.8em;
	padding: 70px 0 40px;
	background: transparent url(../images/allow.png) no-repeat center bottom;
	background-size: 50px;
	}
	.sp a:link		{
		color: #444;
		text-decoration: none;
		}
	.sp a:visited	{
		color: #444;
		text-decoration: none;
		}
	.sp a:hover		{
		color: #ccc;
		text-decoration: none;
		}
	.sp a:active		{
		color: #ccc;
		text-decoration: none;
		}

p.exp	{
	margin: 20px 0 40px;
	font-size: 1.4em;
	}




/* HEADER
------------------------------------------------------------------*/
header	{
	margin: 8em 0 4em;
	}
header img	{
	padding: 0;
	width: 35%;
	}
@media (max-width: 643px) {
	header	{
	margin: 7em 0 3em;
	}
	header img	{
	width: 95%;
	}
}

header h1	{
	margin: 0;
	width: 55%;
	float: right;
	}
	header h1 strong	{
	display: block;
	margin-bottom: 10px;
	font-size: 22px;
	}
@media (max-width: 643px) {
	header h1	{
	margin: 1em 0 2em;
	width: 100%;
	float: inherit;
	}
	header h1 strong	{
	font-size: 16px;
	}
}

/* FOOTER
------------------------------------------------------------------*/
footer	{
	margin: 0;
	padding: 0 0 6em;
	text-align: right;
	color: #999;
	}
footer img	{
	margin: 0 auto;
	margin-bottom: 1.5em;
	padding: 0;
	display: block;
	width: 25%;
	}


/* TOTO BANNER AREA
------------------------------------------------------------------*/
#totoBan	{
	clear: both;
	margin: 45px 0 10px;
	padding: 8px 8px 8px 175px;
	font-size: 12px;
	background: #eee url(../images/logo_toto.png) no-repeat 8px 50%;
	background-size: 150px;
	}
@media (max-width: 643px) {
	#totoBan	{
	display: none;
	}
}
#totoBanS	{
	display: none;
	}
@media (max-width: 643px) {
	#totoBanS	{
	clear: both;
	display: inherit;
	margin: 10px 0;
	padding: 8px 8px 8px 35%;
	font-size: 10px;
	background: #eee url(../images/logo_toto.png) no-repeat 8px 50%;
	background-size: 30%;
	}
}





/* MAIN
------------------------------------------------------------------*/
#main	{
	margin: 0;
	padding: 20px 0 0;
	clear: both;
	}
#main h1	{
	margin: 0;
	padding: 0 3em 3em;
	font-size: 1.8em;
	}
@media (max-width: 643px) {
	#main h1	{
	padding: 0 0.6em 3em;
	font-size: 1.4em;
	}
}

#main ul#school	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	#main ul#school li	{
	margin: 0 1%;
	padding: 0;
	width: 48%;
	float: left;
	}
		#main ul#school li img	{
		width: 100%;
		border-radius: 30px;
		transition : all .15s;
		-webkit-transition: all .15s;
		}
		#main ul#school li a:hover	{
		opacity: 0.5;
		filter: alpha( opacity=50 );
		-ms-filter: "alpha( opacity=50 )";
		}
		#main ul#school li p	{
		margin: 0;
		padding: 0;
		text-align: center;
		font-size: 1.4em;
		font-weight: bold;
		}
			#main ul#school li#sc p	{
			color: #069;
			}
			#main ul#school li#ch p	{
			color: #c06;
			}




#main ul#panel	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	#main ul#panel li	{
	margin: 0 0.6% 25px;
	padding: 0;
	width: 32%;
	float: left;
	}
		#main ul#panel li img	{
		width: 100%;
		border-radius: 30px;
		transition : all .15s;
		-webkit-transition: all .15s;
		}
		#main ul#panel li a:hover	{
		opacity: 0.5;
		filter: alpha( opacity=50 );
		-ms-filter: "alpha( opacity=50 )";
		}
		#main ul#panel li p	{
		margin: 0;
		padding: 0;
		text-align: center;
		font-size: 1.8em;
		font-weight: bold;
		}
			#main ul#panel li#jh p	{
			color: #c80000;
			}
			#main ul#panel li#sc p	{
			color: #069;
			}
			#main ul#panel li#ch p	{
			color: #c06;
			}
			#main ul#panel li#yg p	{
			color: #606;
			}
            #main ul#panel li#oy p	{
			color: #308094;
			}
			#main ul#panel li#be p	{
			color: #060;
			}
			#main ul#panel li#uk p	{
			color: #39c;
			}
            #main ul#panel li#bk p	{
			color: #00b2de;
			}
			#main ul#panel li#ws p	{
			color: #39c;
			}
			#main ul#panel li#ev p	{
			color: #960;
			}
			#main ul#panel li#fc p	{
			color: #666;
			}
			#main ul#panel li#st p	{
			color: #12123E;
			}
@media (max-width: 643px) {
	#main ul#panel li	{
	margin: 0 1% 25px;
	width: 48%;
	float: left;
	}
	#main ul#panel li img	{
	border-radius: 15px;
	}
	#main ul#panel li p	{
	font-size: 1.2em;
	}
}







#main ul#news	{
	margin: 8em 0;
	padding: 0;
	list-style-type: none;
	}
	#main ul#news li	{
	margin: 0;
	padding: 1.5em 0 1.5em 25px;
	background: transparent url(../images/ico_news.png) no-repeat 3px 33px;
	border-bottom: 1px dashed #cdc7b4;
	font-size: 1.6em;
	}
@media (max-width: 643px) {
	#main ul#news li	{
	font-size: 1.4em;
	background: transparent url(../images/ico_news.png) no-repeat 3px 29px;
	}
}
	#main ul#news li strong	{
	margin: 0;
	padding: 0;
	display: block;
	}
	#main ul#news li span	{
	margin: 0 0 0 1em;
	padding: 0;
	color: #aaa;
	font-size: 0.8rem;
	}




#main dl	{
	margin: 8em 0;
	padding: 0;
	border-left: 12px solid #ecebe2;
	}
	#main dt	{
	margin: 0;
	padding: 0 0 0 1em;
	font-size: 2.0em;
	color: #600;
	font-weight: bold;
	}
@media (max-width: 643px) {
	#main dt	{
	font-size: 1.6em;
	}
}
	#main dd	{
	margin: 0;
	padding: 0 0 0 1em;
	font-size: 1.6em;
	}
@media (max-width: 643px) {
	#main dd	{
	font-size: 1.4em;
	}
}
	#main dd ul	{
	margin: 0;
	padding: 5px 0 0 20px;
	}
	#main dd ul li	{
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	}


#main table	{
	margin: 8em 0 0;
	padding: 0;
	font-size: 1.6em;
	width: 100%;
	}
@media (max-width: 643px) {
	#main table	{
	font-size: 1.4em;
	}
}
	#main table th	{
	margin: 0;
	padding: 1em 2em;
	font-weight: normal;
	background: #ecebe2;
	border-bottom: 1px solid #f3f2e8;
	width: 20%;
	white-space: nowrap;
	}
@media (max-width: 643px) {
	#main table th	{
	padding: 0.7em;
	width: 15%;
	}
}
	#main table td	{
	margin: 0;
	padding: 1em 2em;
	border-bottom: 1px solid #f3f2e8;
	}
	#main table td strong	{
	display: block;
	}
	#main table td strong::before	{
	content: "\25CF";
	color: #999;
	}
@media (max-width: 643px) {
	#main table td span	{
	font-size: 0.8em;
	}
}




#main #ban	{
	margin: 0 auto;
	margin-bottom: 8em;
	padding: 0;
	width: 75%;
	}
	#main #ban img	{
	width: 100%;
	}
@media (max-width: 643px) {
	#main #ban	{
	width: 100%;
	}
}






/* NAV
------------------------------------------------------------------*/
nav	{
	top: 0;
	width: 100%;
	position: fixed;
	background: rgba(217,216,198,0.6);
	z-index: 1000;
	}
	nav ul	{
	margin: 0 auto;
	padding: 0 8%;
	list-style-type: none;
	}
	nav ul li a	{
	margin: 0;
	padding: 0.8em 3%;
	float: left;
	font-size: 1.4em;
	font-weight: bold;
	}
@media (max-width: 643px) {
	nav ul li a	{
	padding: 1.2em 2.2%;
	text-align: center;
	font-size: 1.1em;
	}
}
	nav ul li a:hover	{
	display: block;
	background: #fff;
	}



/*  TOP Slides 
-----------------------------------------*/
#slides {
	margin: 0 0 30px;
	position: relative;
	height: 600px;
	}
.slides_container {
	width: 960px;
	height: 600px;
	overflow: hidden;
	position: relative;
	display: none;
	}
	.slides_container img {
	border-radius: 20px;
	}
#slides .slide {
	padding: 0;
	width: 960px;
	height: 600px;
	display: block;
	}
#slides .next {
	margin: 0;
	padding: 10px 0 6px;
	float:left;
	}
#slides .prev {
	margin: 0 4px 0 10px;
	padding: 10px 0 6px;
	float:left;
	}
.pagination {
	margin: 0;
	padding: 10px 16px 6px 0;
	float: right;
	}
.pagination li {
	float: left;
	margin: 0 1px;
	list-style: none;
	}
.pagination li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(../images/slide/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
	}
.pagination li.current a {
	background-position: 0 -12px;
	}
@media (max-width: 643px) {
#slides {
	height: inherit;
	}
.slides_control {
	width: 100% !important;
	}
.slides_container {
	width: 100%;
	height: inherit;
	overflow: inherit;
	display: inherit;
	}
    .slides_container img {
	width: 100% !important;
	border-radius: inherit;
	}
#slides .slide {
	width: 100% !important;
	height: inherit;
	}
}


/*  Page-Top
-----------------------------------------*/
#page-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	}
#page-top a {
	text-decoration: none;
	width: 50px;
	padding: 20px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	background: #600 url(../images/pagetop.png) no-repeat center 8px;
	transition : all .2s;
	-webkit-transition: all .2s;
	}
#page-top a:hover {
	text-decoration: none;
	background: #600 url(../images/pagetop.png) no-repeat center 8px;
	opacity: 0.5;
	filter: alpha( opacity=50 );
	-ms-filter: "alpha( opacity=50 )";
	}






/* Clear fix -----------------------------------------------------*/
.clfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	}
*:first-child+html .clfix {
	display: inline-block;
	min-height: 1%;
	}
/* Hides from IE6/IE Mac \*/
* html .clfix {
	height: 1%;
	}
.clfix {
	display: block;
	}
/* End hide from IE6/IE Mac */